import request from './request'

// 最新消息
export function getNewsListApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/news/list',
    method: 'get'
  })
}

// 异常点位告警排行
export function getNewsPointRankApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/news/pointRank',
    method: 'get'
  })
}

// 消息分类统计
export function getNewsStateApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/news/state',
    method: 'get'
  })
}

// 消息统计
export function getNewsTotalApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/news/total',
    method: 'get'
  })
}
